--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param key&lt;Object&gt; The key to check for. This will be run through convert_key."
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;TrueClass, FalseClass&gt; True if the key exists in the mash."
full_name: Mash#key?
is_singleton: false
name: key?
params: (key)
visibility: public
